none
"The Active Directory Migration Tool v3.1 must be installed on Windows Server 2008" RRS feed

  • 질문

  • Windows Server 2012 서버에 ADMT 설치시 오류가 발생합니다.

    The Active Directory Migration Tool v3.1 must be installed on Windows Server 2008

    2008에서만 지원하나요?

    2014년 5월 31일 토요일 오후 2:42

답변

  • Server 2008에서 지원합니다.

    ADMT 3.2 및 PE 3.1 설치 Windows Server 2012 대해 지원 되지 않기 때문에 설치 관리자가 지원 되지 않는 운영 체제를 의도적으로 차단 합니다.

    • 답변으로 표시됨 Ian Kim 2014년 6월 3일 화요일 오전 6:04
    2014년 6월 3일 화요일 오전 2:28
    중재자